#Note {width:100%}


@media only screen and (max-width: 600px) 

{
	
	.groupGasBottleTitle {margin: auto; font-size: 24px; text-align: center;}
	.groupGasBottlesDescription 
		{
			position: absolute !important;
			width: 1px !important;
			height: 1px !important;
			padding: 0 !important;
			margin: -1px !important;
			overflow: hidden !important;
			clip: rect(0, 0, 0, 0) !important;
			white-space: nowrap !important;
			border: 0 !important;
			
		}
	.groupPriceText{display:none;}
	.selectEitherImg{display:none;}
	.selectEitherContent{max-width:100%; flex: 0 0 100%;}	
	
	.cart-items .pull-right{float:none;}
	
	.checkout-section {padding:0  !important;}
	
	.cart-container {padding:0  !important; margin:0  !important;}	
	
	#Note {width:inherit}
	
	#PhoneNumber {width:inherit}
	
	.form-horizontal {padding:0  !important;}
	.form-horizontal .btn-danger {margin:0  !important;}
}


